// tables and avatars in tables

.ant-table {
    font-size: 16px;

    .ant-table-thead > tr > th {
        background: #fff;
    }

    .ant-avatar {
        &.ant-avatar-lg:not(.ant-avatar-square) {
            width: 60px;
            height: 60px;
            line-height: 60px;
            border-radius: 30px;
        }
    }
}

.ant-table-thead {
    th {
        text-transform: uppercase;
        font-size: 13px;

        &:first-of-type {
            padding-left: 25px;
        }

        span {
            font-weight: 700;
            color: $black;
        }
    }
}

.ant-table-tbody {
    tr {
        td:first-of-type {
            padding: 20px 16px;
            padding-left: 25px;
        }
    }
}

.ant-table-thead > tr > th,
.ant-table-tbody > tr > td {
    word-break: keep-all;

    a {
        color: $gray-6;

        &:hover {
            color: $brand-primary;
        }
    }

    .anticon,
    .ant-dropdown-link {
        color: $gray-4;

        &:hover {
            color: $gray-6;
        }
    }
}

.pagination-margin-x .ant-pagination {
    margin: 16px !important;
}

.table-borderless {
    .ant-spin-container {
        box-shadow: none;
    }
}
